Windows Registry Editor Version 5.00
; Version 1.13

;; 1.00 - Initial File Creation for CtHda

; Pin Names (Localisable)
[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985850-E371-4a03-855A-96921FA7F8B8}]
"Name"="スピーカー/ヘッドフォン"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985858-E371-4a03-855A-96921FA7F8B8}]
"Name"="ヘッドフォン"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985851-E371-4a03-855A-96921FA7F8B8}]
"Name"="SPDIF出力"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985852-E371-4a03-855A-96921FA7F8B8}]
"Name"="ライン入力"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985853-E371-4a03-855A-96921FA7F8B8}]
"Name"="ライン入力 2"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985854-E371-4a03-855A-96921FA7F8B8}]
"Name"="マイク"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985855-E371-4a03-855A-96921FA7F8B8}]
"Name"="マイク 2"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985856-E371-4a03-855A-96921FA7F8B8}]
"Name"="デジタル入力"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985857-E371-4a03-855A-96921FA7F8B8}]
"Name"="再生リダイレクト"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985859-E371-4a03-855A-96921FA7F8B8}]
"Name"="AUX"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0398585A-E371-4a03-855A-96921FA7F8B8}]
"Name"="マイクロフォン アレイ"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0398585B-E371-4a03-855A-96921FA7F8B8}]
"Name"="デジタル出力"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0398585C-E371-4a03-855A-96921FA7F8B8}]
"Name"="HDMI入力"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0398585D-E371-4a03-855A-96921FA7F8B8}]
"Name"="ヘッドセット（マイク）"

; Node Names (Localisable)
[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{95C1EF70-3E6D-4f32-B468-2681F1120D20}]
"Name"="ボリューム"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{95C1EF71-3E6D-4f32-B468-2681F1120D20}]
"Name"="ミュート"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{95C1EF72-3E6D-4f32-B468-2681F1120D20}]
"Name"="マイク ブースト"
